﻿@charset "utf-8";
@import "reset.css";
/* mobile fix for chrome auto enlarge font size */
.mobile * { max-height:1000000px; -webkit-text-size-adjust: 100%;}
.mobile .mobileDisable { display:none;}

/* START: GERENAL */
.Small { font-size:100%; line-height:140%;}
.Medium { font-size:125%; line-height:145%;}
.Large { font-size:150%; line-height:160%;}

.Medium .questionBox h2{font-size:140%; margin-left:-15px;}
.Medium .questionBox span{width:270px; display:inline-block;}
.Large .questionBox h2{font-size:130%; margin:10px; margin-left:-25px;}
.Large .questionBox span{width:270px; display:inline-block;}

.alignC { text-align:center !important; }
.alignR { text-align:right !important; }
.alignL { text-align:left !important; }
.valignC { vertical-align:middle;}
.valignB { vertical-align:bottom;}
.fontSize100 { font-size:100% !important;}
.fontSize116 { font-size:116% !important;}
.lineH33, .generalForm td > span.lineH33 { line-height:33px; vertical-align:middle;}
@media all and (-webkit-min-device-pixel-ratio:0) {.lineH33, .generalForm td > span.lineH33 { vertical-align:text-bottom;] }}
.width20 { width:20px;}
.width50 { width:50px;}
.width50per { width:50%;}
.width100 { width:100px;}
.width120 { width:120px;}
.width150 { width:150px;}
.width200 { width:200px;}
.width250 { width:250px;}
.width300 { width:300px;}
.width350 { width:350px;}
.width500 { width:500px; min-width:inherit;}
.paddingL0 { padding-left:0 !important;}
.paddingR0 { padding-right:0 !important;}
.padding10 { padding: 10px;}
.marginT10 { margin-top: 10px;}
.gernalRemarks { font-weight:normal !important; color:#939393; font-size: 100% !important;}
.tbReset td{background-color:inherit;}
.tbReset table th{background-color: #DA151C !important;padding: 5px !important; vertical-align:middle; text-align:center}
.tbReset .contentTbl{width:100%;}
.tbReset .contentTbl td{background-color:#E2E2E2; vertical-align:auto; padding:5px;}
.tbReset, .tbReset th, .tbReset td{line-height:1.4em !important;}

.jqWidth242 .jqTransformSelectWrapper { width: 242px !important;}
.jqWidth242 .jqTransformSelectWrapper div span { width: 235px !important;}

.imgHover:hover img {opacity:0.7;-moz-opacity:0.7;-khtml-opacity: 0.7; filter:alpha(opacity=70);}
.shadow { background:url(../images/shadow.jpg) no-repeat center top; width:980px; height:14px;}
.leftContainer { float:left;}
.rightContainer { float:right;}
.imgBtn { text-indent:-9999px; background-position:left top; background-repeat:no-repeat; display:block;}
.imgBtn:hover, .imgBtn.selected { background-position:left bottom; text-decoration:none;}
.defaultBtn { background:url(../images/default-btn_2.png) no-repeat left top; width:72px; height:30px; color:#fff !important; text-align:center; line-height:30px !important; display:inline-block; *display:inline; zoom:1; text-transform:uppercase; font-size:105%;}
.defaultBtn.yellowBtn { background-image:url(../images/default-btn_2.png);}
.defaultBtn.yellowBtnL { background-image:url(../images/default-btn-l_2.png); width:86px;}
.defaultBtn.yellowBtnLL { background-image:url(../images/default-btn-ll_2.png); width:125px;}
.defaultBtn.greyBtn { background-image:url(../images/default-btn-grey.png);}
.defaultBtn.greyBtnL { background-image:url(../images/default-btn-grey-l.png); width:86px;}
.defaultBtn.goldBtn { background-image:url(../images/default-btn-gold_2.png);}
.defaultBtn:hover { background-position:left bottom;}

.btmBtn { margin-top:15px; text-align:right;}
.btmBtn .defaultBtn { margin-left:10px;}
.btnNewCode { background:url(../images/btn-refresh-code.gif) no-repeat left top; padding-left:20px; color:#ff9e1b; width:16px;}
.btnNewCode:hover { background-position:left -32px;}
.btnApplyFloat { position:absolute; right:-5px; top:110px; height:56px; width:88px; height:56px;}
.btnQuestion, .btnQuestion:hover { background-image:url(../images/btn-question.gif); width:20px; height: 20px; display: inline-block; vertical-align: middle; background-position: 0 0;}
.btnQuestion.selected { background-position: 0 bottom;}

.generalYellowBtn { background: url("../images/default-yellow-btn.png") no-repeat left top; height:30px; color:#fff !important; text-align:center; line-height:30px !important; display:inline-block; *display:inline; zoom:1; text-transform:uppercase; font-size:110%; padding-left: 20px; text-decoration: none; cursor: pointer; vertical-align: top; margin-left: 10px;}
.generalYellowBtn span { background: url("../images/default-yellow-btn.png") no-repeat right top; margin-right: -5px; padding-right: 20px; display:inline-block; cursor: pointer;}
.generalYellowBtn:hover { background-position: left bottom;}
.generalYellowBtn:hover span { background-position: right bottom;}

.btnApplication { background-position:0 0;}
.btnApplication:hover{ background-position:0 -52px;}
.btnJoinUs { background-position:0 -104px;}
.btnJoinUs:hover { background-position:0 -156px;}
.btnLocatiing { background-position:0 -208px;}
.btnLocatiing:hover { background-position:0 -260px;}
.btnMobileApp { background-position:0 -312px;}
.btnMobileApp:hover { background-position:0 -364px;}

.btnFacebook { background-position:0 -416px;}
.btnFacebook:hover { background-position:0 -468px;}
.btnFacebook{width:203px !important;}

.en .btnBEACares {background-position:0 -739px;}
.en .btnBEACares:hover { background-position:0 -791px;}

.tc .btnBEACares, .sc .btnBEACares {background-position:0 -728px;}
.tc .btnBEACares:hover, .sc .btnBEACares:hover { background-position:0 -780px;}

.tc .btnCalculator, .sc .btnCalculator { background-position:0 -520px !important;}
.tc .btnCalculator:hover, .sc .btnCalculator:hover { background-position:0 -572px !important;}

.en .btnCalculator { background-position:0 -520px;}
.en .btnCalculator:hover { background-position:0 -577px;}

.tc .btnRnGP, .sc .btnRnGP { background-position:0 -624px !important;}
.tc .btnRnGP:hover, .sc .btnRnGP:hover { background-position:0 -676px !important;}

.en .btnRnGP { background-position:0 -635px;}
.en .btnRnGP:hover { background-position:0 -687px;}

.en .btnCalculator {height:58px !important;}
.en .btnRnGP{width:203px !important;}

.tc .btnCalculator, .sc .btnCalculator {height:52px !important;}

.en .btnSysMaint {background-position:0 -843px;}
.en .btnSysMaint:hover { background-position:0 -895px;}
.en .btnSysMaint{width:215px !important;}
.tc .btnSysMaint, .sc .btnSysMaint {background-position:0 -832px;}
.tc .btnSysMaint:hover, .sc .btnSysMaint:hover { background-position:0 -884px;}
.tc .btnSysMaint, .sc .btnSysMaint {width:203px !important;}

.en .btnImNotice {background-position:0 -945px;height:50px;}
.en .btnImNotice:hover { background-position:0 -997px;}
.en .btnImNotice{width:220px !important;}

.tc .btnImNotice{background-position:0 -936px;}
.tc .btnImNotice:hover{ background-position:0 -988px;}
.tc .btnImNotice {width:203px !important;height:50px;}

.sc .btnImNotice {background-position:0 -938px;}
.sc .btnImNotice:hover { background-position:0 -990px;}
.sc .btnImNotice {width:203px !important;height:47px;}

.en .btnCRS {background-position:0 -1047px;height:50px;}
.en .btnCRS:hover { background-position:0 -1099px;}
.en .btnCRS{width:220px !important;}

.tc .btnCRS{background-position:0 -1036px;}
.tc .btnCRS:hover{ background-position:0 -1088px;}
.tc .btnCRS {width:203px !important;height:50px;}

.sc .btnCRS {background-position:0 -1036px;}
.sc .btnCRS:hover { background-position:0 -1088px;}
.sc .btnCRS {width:203px !important;height:50px;}

.en .btnOpenAPI {background-position:0 -1151px;}
.en .btnOpenAPI:hover { background-position:0 -1203px;}
.en .btnOpenAPI{width:220px !important;}

.tc .btnOpenAPI, .sc .btnOpenAPI {background-position:0 -1140px;}
.tc .btnOpenAPI:hover, .sc .btnOpenAPI:hover { background-position:0 -1192px;}
.tc .btnOpenAPI, .sc .btnOpenAPI {width:203px !important;}

.en .btnApplyFloat { background-image:url(../images/en/btn-floating-apply.png);}

.btnApplication, .btnJoinUs, .btnBEACares, .btnLocatiing, .btnMobileApp, .btnFacebook, .btnCalculator, .btnRnGP, .btnSysMaint, .btnImNotice, .btnCRS, .btnOpenAPI{width:192px; height:52px;}
.en .btnApplication, .en .btnJoinUs, .en .btnBEACares, .en .btnLocatiing, .en .btnMobileApp, .en .btnFacebook, .en .btnCalculator, .en .btnRnGP, .en .btnSysMaint,.en  .btnImNotice, .en .btnCRS, .en .btnOpenAPI{background-image:url(../images/en/btn-rightCol.jpg?2020); width:192px;}
.tc .btnApplication, .tc .btnJoinUs, .tc .btnBEACares, .tc .btnLocatiing, .tc .btnMobileApp, .tc .btnFacebook, .tc .btnCalculator, .tc .btnRnGP, .tc .btnSysMaint,.tc  .btnImNotice, .tc .btnCRS, .tc .btnOpenAPI{background-image:url(../images/tc/btn-rightCol.jpg?2020); width:204px;}
.sc .btnApplication, .sc .btnJoinUs, .sc .btnBEACares, .sc .btnLocatiing, .sc .btnMobileApp, .sc .btnFacebook, .sc .btnCalculator, .sc .btnRnGP, .sc .btnSysMaint,.sc  .btnImNotice, .sc .btnCRS, .sc .btnOpenAPI{background-image:url(../images/sc/btn-rightCol.jpg?2020); width:204px;}

.mFeatured {background-position:-4px 0px;width:79px !important;}
.mSupremeGold{background-position:-4px -1360px;width:79px !important;}
.mCorporateBanking{background-position:-4px -850px;width:79px !important;}
.mCreditCards{background-position:-4px -170px;width:79px !important;}
.mMortgageLoans{background-position:-4px -340px;width:79px !important;}
.mConsumerLoans{background-position:-4px -510px;width:79px !important;}
.mInsurance{background-position:-4px -680px;width:79px !important;}
.mInvestment{background-position:-4px -1020px;width:79px !important;}
.mMPF{background-position:-4px -1190px;width:79px !important;}

.mFeatured:hover, .selected .mFeatured {background-position:-4px -80px !important;}
.mSupremeGold:hover, .selected .mSupremeGold{background-position:-4px -1440px !important;}
.mCorporateBanking:hover, .selected .mCorporateBanking{background-position:-4px -930px !important;}
.mCreditCards:hover, .selected .mCreditCards{background-position:-4px -250px !important;}
.mMortgageLoans:hover, .selected .mMortgageLoans{background-position:-4px -420px !important;}
.mConsumerLoans:hover, .selected .mConsumerLoans {background-position:-4px -590px !important;}
.mInsurance:hover, .selected .mInsurance{background-position:-4px -760px !important;}
.mInvestment:hover, .selected .mInvestment{background-position:-4px -1100px !important;}
.mMPF:hover, .selected .mMPF{background-position:-4px -1270px !important;}

.mFeatured, .mSupremeGold, .mCorporateBanking, .mCreditCards, .mMortgageLoans, .mConsumerLoans, .mInsurance, .mInvestment, .mMPF{background-image:url(../images/inner-post-menu2.png);}

.iconCyberbank{background-position:0 0px;height:20px !important;width:20px !important;}
.iconCorpBank{background-position:0 -30px;height:20px !important;width:20px !important;}
.iconPrivateBank{background-position:0 -54px;height:20px !important;width:20px !important;}
.iconCyberSec{background-position:0 -84px;height:20px !important;width:20px !important;}
.iconCyberFuture{background-position:0 -108px;height:20px !important;width:20px !important;}
.iconRedSquare{background-position:0 -135px;height:10px !important;width:10px !important;margin-top:3px!important;}

.iconCyberbank, .iconCorpBank, .iconPrivateBank, .iconCyberSec, .iconCyberFuture, .iconRedSquare{background-image:url(../images/login-hk-img.png);}

.iconHeaderLangS.selected {background-position:0 0px !important;;width:12px !important;}
.iconHeaderLangS{background-position:0 -26px;width:12px !important;}
.iconHeaderLangM.selected {background-position:0 -52px !important;;width:14px !important;}
.iconHeaderLangM{background-position:0 -78px;width:14px !important;}
.iconHeaderLangL.selected {background-position:0 -104px !important;width:16px !important;}
.iconHeaderLangL{background-position:0 -130px;width:16px !important;}

.iconHeaderLangS, .iconHeaderLangM, .iconHeaderLangL{background-image:url(../images/header-lang.gif);height:16px!important;display:inline-block!important;}
/* bullet */
.mainContentArea .bulletTick > li { background:url(../images/small-tick.gif) no-repeat left 1px; padding-left:25px; margin:0 20px 10px 0; list-style:none;}

/* table */
table th { font-weight:bold; background-color:#da151c; color:#fff; padding:5px; font-size:116%; line-height: 110%;}
table td { background-color:#e2e2e2;}
table.alignC td, table.alignC th { text-align: center;}
table.simpleTable { border-collapse: collapse;}
table.simpleTable td, table.simpleTable th { background-color:transparent; padding: 0;}


/* template */
.greyContainerBody { background-position:left top; background-repeat:repeat-y;}
.greyContainerTop { background-position:left top; background-repeat:no-repeat;}
.greyContainerBtm { background-position:left bottom; background-repeat:no-repeat;}

.grid-full-width .greyContainerBody { background-image:url(../images/full-width-container-bg-middle-repeat.jpg);}
.grid-full-width .greyContainerTop { background-image:url(../images/full-width-container-bg-top.jpg); width:980px; padding-top:10px !important;}
.grid-full-width .greyContainerBtm { background-image:url(../images/full-width-container-bg-bottom.jpg); width:980px; padding-bottom:20px !important;}

.outer-grid-1-2 .greyContainerBody { background-image:url(../images/grid-1-2-container-bg-body.jpg);}
.outer-grid-1-2 .greyContainerTop { background-image:url(../images/grid-1-2-container-bg-top.jpg); width:779px; padding-top:10px !important;}
.outer-grid-1-2 .greyContainerBtm { background-image:url(../images/grid-1-2-container-bg-btm.jpg); width:779px; padding-bottom:20px !important;}
.outer-grid-1-2 .mainContainer > .leftContainer { width:190px; position:relative; margin-left:10px;}
.outer-grid-1-2 .mainContainer > .rightContainer, .outer-grid-1-2 .mainContent, .outer-grid-1-2 .bannerContainer  { width:780px;}
.outer-grid-1-2 .mainContainer > .rightContainer { margin-right:10px;}
.outer-grid-1-2 .mainContainer .mainContent { padding-left:0;}
.outer-grid-1-2 .bannerContainer { position:relative;}
.outer-grid-1-2 .banner { left: -20px; margin-left: 0; overflow: hidden; padding-bottom: 22px; width: 820px;}
.outer-grid-1-2 .content-grid-2-1 .floatL .greyContainerBody { background-image:url(../images/content-grid-2-1-bg-body.jpg); padding-left:1px; padding-right:2px; width:537px; position:relative; text-align:center;}
.outer-grid-1-2 .content-grid-2-1 .floatL .greyContainerTop { background-image:url(../images/content-grid-2-1-bg-top.jpg); width:540px; padding-top:10px !important;}
.outer-grid-1-2 .content-grid-2-1 .floatL .greyContainerBtm { background-image:url(../images/content-grid-2-1-bg-btm.jpg); width:540px; padding-bottom:20px !important;}

.content-grid-2-1 .floatR .greyContainerBody, .rightPromoCol .greyContainerBody { background-image:url(../images/content-grid-2-1-bg-body-s.jpg);}
.content-grid-2-1 .floatR .greyContainerTop, .rightPromoCol .greyContainerTop { background-image:url(../images/content-grid-2-1-bg-top-s.jpg); width:224px; padding-top:10px !important;}
.content-grid-2-1 .floatR .greyContainerBtm, .rightPromoCol .greyContainerBtm { background-image:url(../images/content-grid-2-1-bg-btm-s.jpg); width:224px; padding-bottom:10px !important;}

.subHeader { border-bottom:5px solid #A7192F; padding:5px 15px 9px 15px; margin-left:1px; width:746px;}
.subHeader h2 { color:#A7192F; float:left; margin:0; font-weight:bold; font-size:130%; line-height:110%; text-align: left;}

.subHeader.goldSubHeader { border-bottom:5px solid #A7192F; padding:5px 15px 9px 15px; margin-left:1px; width:746px;}
.subHeader.goldSubHeader h2 { color:#A7192F; float:left; margin:0; font-weight:bold; font-size:130%; line-height:110%; text-align: left;}

.content-grid-2-1 .floatL { width:540px;}
.content-grid-2-1 .floatL .subHeader { width:508px; margin-left:-1px;}
.content-grid-2-1 .floatL .greyContainerBody .freeTextArea { padding:0px 10px; text-align:left;}
.content-grid-2-1 .floatL .greyContainerBody .freeTextArea td ul { margin-top:0;}
.content-grid-2-1 .floatL .greyContainerBody p span { color:#A6192E;}

.content-grid-2-1 .floatR, .rightPromoCol  { width:225px;}
.content-grid-2-1 .floatR .subHeader, .rightPromoCol .subHeader { width:191px;}
.content-grid-2-1 .floatR .greyContainerBody .freeTextArea, .rightPromoCol .greyContainerBody .freeTextArea { padding:0px 12px;}
.content-grid-2-1 .floatR table th, .content-grid-2-1 .floatR table td, .rightPromoCol table th, .rightPromoCol table td  { background:none;}
.content-grid-2-1 .floatR li, .rightPromoCol li { list-style:none; border-top:1px solid #E8E8E8; padding:5px 0 3px 0; margin-right:15px; margin-bottom: 3px;}
.content-grid-2-1 .floatR li:first-child, .rightPromoCol li:first-child { border:none;}
.content-grid-2-1 .floatR iframe, .rightPromoCol iframe  { width:180px; height:21px; border:none; overflow:hidden; margin:15px 0 20px 20px;}
.content-grid-2-1 .floatR .imgHover, .rightPromoCol .imgHover { margin-left:10px;}
.content-grid-2-1 .floatR .iconWebForAll, .rightPromoCol .iconWebForAll  { margin:25px 0 0 40px;}

.rightPromoCol .hsiBtm iframe{width:auto; height:auto; margin:0;}
.rightPromoCol .hsiBtm{padding:0;}

.noBanner .bannerContainer { display:none;}
.noBanner .mainContent { margin-top:90px;}

.greyContainerBody .freeTextArea { padding:10px 20px;}

.sideMenu { background:url(../images/side-menu-btm.jpg) no-repeat left bottom; margin-top:33px; padding-bottom:10px; margin-bottom:30px;}
.sideMenu h3 { font-size:16px; text-transform:uppercase; background:url(../images/side-menu-top2.png) no-repeat left top; color:#fff; padding:20px 35px 20px 15px; width:140px; margin:0; min-height:25px;} /* Ken 26012015 Web Accessibility*/
.sideMenu h1 { font-size:16px; text-transform:uppercase; background:url(../images/side-menu-top2.png) no-repeat left top; color:#fff; padding:20px 35px 20px 15px; width:140px; margin:0; min-height:25px; line-height:110%;} /* Ken 26012015 Web Accessibility*/
.sideMenu h2 { font-size:16px; text-transform:uppercase; background:url(../images/side-menu-top2.png) no-repeat left top; color:#fff; padding:20px 35px 20px 15px; width:140px; margin:0; min-height:25px; line-height:110%; font-weight:bold;}
.sideMenu span { display:block; height:0; border-top:6px solid #FBDD00; width:167px; margin-left:1px;}
.sideMenu > ul { width:150px; padding:12px; padding-bottom:2px; background:url(../images/side-menu-body.jpg) repeat-y left top; }
.sideMenu > ul > li { margin-bottom:12px; margin-top:3px; list-style:none; line-height: 120%;}
.sideMenu > ul > li a { color:#5E5E5E; font-weight:bold; }
.sideMenu > ul > li a:hover, .sideMenu > ul > li.selected a { color:#A0111F;}
.sideMenu > ul ul { margin-top:10px;}
.sideMenu > ul ul li { background:url(../images/bullet-yellow.jpg) no-repeat left 7px; padding-left:10px; list-style:none; margin:6px 0;}
.sideMenu > ul ul li a, .sideMenu > ul .selected ul li a { font-weight:normal; color:#5E5E5E;}
.sideMenu > ul ul li a:hover, .sideMenu > ul ul li.selected a { color:#A0111F;}

.mainContent { position:relative; width:980px; margin:0 auto; padding:0 12px 70px 12px; min-height:450px;}

/* START: record listing */
.mainContentArea { padding-top:15px;}
.mainContentArea ul { margin:10px 0;}
.mainContentArea ul > li, .mainContentArea ol > li { margin-bottom:3px;}
.mainContentArea ul > li { list-style:square outside; margin-left:15px; margin-left:20px \9;}
.mainContentArea ul li ul > li { list-style:circle outside;}
.mainContentArea ol > li { list-style:decimal outside; margin-left:20px;}
.mainContentArea .searchResult { text-align:center; padding-top:15px;}
.mainContentArea .searchResult span { color:#ed171f;}
.mainContentArea.recordListing { padding-top:0;}
.mainContentArea.news { padding-top:15px;}
.news tr.noImage h3 { width:680px;}
.news th { vertical-align:top; padding:13px 0; width:140px;}
.news h3 { width:540px;}
.recordListing .greyContainerBody { padding:0 20px;}
.recordListing td { padding:13px 0;}
.recordListing td div { position:relative;}
.recordListing td h3 { margin-top:0;}
.recordListing td h3 a { font-weight:normal; display:inline; -moz-text-size-adjust:100%;}
.recordListing td .link { color:#a0a0a0; margin:15px 0 0 0;}
.recordListing td .date { font-weight:bold; color:#838383; position:absolute; right:5px; top:0; margin:0;}
.recordListing th, .recordListing td { border-top:1px dashed #ff9e1b; background:none;}
.recordListing tr:first-child th, .recordListing tr:first-child td { border:none;}

.noResult .pagination { display:none;}
.noResult.recordListing td { text-align:center; padding-top:20px; padding-bottom:10px;}
.noResult.recordListing h2 { color:#ED171F;}
.noResult.recordListing h2 span { color:#565656;}

/* pagination  */
.pagination { margin-top: 30px; text-align: center; padding-bottom:25px;}
.pagination a { color: #5E5E5E; margin: 0 4px; display:inline-block; text-decoration:none; width:22px; height:22px; line-height:22px;}
.pagination span { margin:0 4px;}
.pagination a:hover, .pagination .selected { text-decoration: none; background-color:#ff9e1b; color:#fff;}
.pagination .imgBtn { background-repeat:no-repeat; vertical-align:middle; text-indent:-9999px; margin:0 12px; *text-indent:0; *font-size:0; *line-height:0; *overflow:hidden;}
.pagination a.imgBtn:hover { background-position:left bottom; text-decoration: none; background-color:none;}
.pagination .first { background-image:url(../images/pagination-btn-first.jpg); width:13px; height:14px;}
.pagination .last { background-image:url(../images/pagination-btn-last.jpg); width:13px; height:14px;}
.pagination .next { background-image:url(../images/pagination-btn-next.jpg); width:7px; height:14px;}
.pagination .prev { background-image:url(../images/pagination-btn-prev.jpg); width:7px; height:14px;}
.pagination .disabled, .pagination a.disabled, .pagination a.disabled:hover { background-position: left -14px; cursor: default;}

.relatedProducts { border-collapse:collapse;}
.relatedProducts tr:first-child th, .relatedProducts tr:first-child td { border:none;}
.relatedProducts th, .relatedProducts td { padding:9px 0 7px 0; *padding:9px 0; border-top:1px dashed #ffcf99; line-height: 110%;}
.relatedProducts th { padding-right:10px; width:62px;}
.relatedProducts td a { color:#5E5E5E;}
.relatedProducts td a:hover { color:#ED171F;}

/* capcha */
.capchaSection td { vertical-align:middle;}
.capchaSection td input { padding-top:2px !important;}
.capcha { background-color:#fffce2; width:125px; padding:3px 5px; height:24px; border:1px solid #DDDDDD;}